Wordpress site maintenance - This is NOT an article

So I found occasion to visit our Wordpress instance to determine the state of the article about the issues around F36 versions using rpm-ostree. While there I updated the version of WP we are running to 6.01 and this included updating the db. I updated all themes and plugins as well. I hope you guys (@glb, @rlengland, @theevilskeleton ) don’t mind.

It looks good to me. :slight_smile:

There was a bug that made the theme incompatible with WP 6.x. But, thankfully, Richard has already applied the patch, so everything worked out. :slight_smile: